html, body{width:100%; height: 100%;}
*{margin: 0; padding: 0;}
body{background-color: #F0F0F0; color: #424242; font-size: 87.5%; font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	line-height: 1.429;	margin: 0; padding: 0; text-align: left;}
a{outline: 0;}
a img{border: 0px; text-decoration: none;}
a:link, a:visited{color: #777; padding: 0 1px; text-decoration: none;}
h1{color:#e40c1d; text-align:center; padding:60px 0 20px 0; font-size: 50px; }
h2{color:#292a62;}

/*
 * Gallery
 */

 #gallery{display:block; position:relative; width:960px; margin:0 auto;}

 #gallery{padding:30px 0;}
 #gallery ul{display:block; width:960px; height:500px; margin:0; padding:0; list-style:none;}
 #gallery li{display:block; float:left; width:184px; height:110px; margin:10px 10px 0 0; padding:0;}
 #gallery li.last{margin-right:0;}
 #gallery .placeholder{display:block; float:left; width:950px; height:470px; margin:0; padding:4px; border:1px solid #666666; text-indent:-9999px; background:4px 4px no-repeat;}

 #gallery a.swap:link, #gallery a.swap:visited, #gallery a.swap:hover{display:block; width:174px; height:100px; margin:0; padding:4px; text-align:center; border:1px solid #666666;}
 #gallery a.swap img{width:174px; height:100px;}
 #gallery a.swap span img{width:950px; height:470px;}
 a.swap:hover{white-space:normal;}
 a.swap:link span, a.swap:visited span, a.swap:active span{visibility:hidden; position:absolute; top:35px; left:5px; width:950px; height:370px;}
 a.swap:active span, a.swap:hover span, a.swap:focus span{visibility:visible;}
 a.swap:active img, a.swap:focus img{position:relative; z-index:50;}

/*
 * Navigator
 */

nav{position:fixed; width:100%;	height: 58px;	background-color: rgba(0,0,0,.5);	z-index:99;	text-align:left;}
nav a{letter-spacing: 0.1em; font: normal 100% 'lucida sans unicode', arial, sans-serif; text-decoration: none;	color : #fff;	margin-left: 30px;
	line-height: 50px; text-transform: uppercase;	text-decoration: none; padding: 29px 26px 6px 26px; border-radius: 5px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px;}
nav ul{list-style: none; margin: 0 auto;}
nav ul li{float: left; display: inline;}
nav a:link, nav a:visited {color: #fff;	display: inline-block; height: 30px;padding: 5px 23px; text-decoration: none;}
nav a:hover,  nav a:active, nav .active a:link, nav .active a:visited {text-shadow: none !important;}
nav li a {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

/*
 * Identificators
 */

#site_content
{
	width: 82%;
	float: center;
	overflow: hidden;
	line-height: 25px;
	margin: 0 auto 0 auto;
	padding: 20px 24px 20px 37px;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


#galleryMobile img
	{
		width: 100%;
		height:70&;
	}

#footer
{
	width: 82%;
	height: 33px;
	padding: 24px 0 5px 0;
	text-align: center;
	background: #29425E;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin:0 auto 0 auto;
	float: center;
	overflow: hidden;
	padding: 20px 24px 20px 37px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/*Settin parameters of the logo button in up right corner*/
.headerlogo{float:right; margin-right:0%;}
.headerlogo img{width:40px;	border:0;	height:40px;}


.section
{
	height:100%;
	width:100%;
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.sectionOne
{
	background-image: url("../images/main2.jpg");
}

.subsection{height:10px; margin:auto;	background-color:#FFFFFF;}
.subsectionhead{height:0px;}

.head-main
{
	padding:2% 0 10% 5%;
	color:grey;
	font-size:30px;
	font-weight:bold;
}

.head-main2
{
    padding:5% 0 0 70%;
	color:grey;
	font-size:15px;
	font-weight:bold;
}

.actuall
{
	position:absolute;
	width:100%;
	height: 120px;
	background-color: rgba(0,0,0,.5);
	z-index:99;
	text-align:center;
    padding:0 0 0 0;
	color:red;
	font-size:30px;
	font-weight:bold;
}

.actuallMobile
{
	padding:0 0 0 5%;
	color:red;
	font-size:30px;
	font-weight:bold;
}

.topnav{
	display: none;
}
/*
 *Media Queries
 */

@media only screen and (min-width : 150px) and (max-width : 1200px)
{
	h1{color:#e40c1d; text-align:center; padding:60px 0 20px 0; font-size: 30px; }

	.row {
	  display: flex;
	  flex-wrap: wrap;
	  padding: 0 0px;
	}

	/* Create four equal columns that sits next to each other */
	.column {
	  flex: 25%;
	  max-width: 100px%;
	  padding: 0 0px;
	}

	.body {
		clear: both;
		margin: 0 auto;
		width: 90%;
		font-size: 90%;
	}

	.sectionOne
	{
		display:none;
	}

	#site_content
	{
		width: 90%;
		overflow: hidden;

	}

	/* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: #6b5959;
  position: relative;
	display: block;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

nav{display: none;}
/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #585555;
  color: white;
}

	h1
	{
		padding:0 0 20px 0;
	}

	#footer
	{
		display:none;
	}

}
